img {
	height: auto;
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

table {
  border-spacing: 1;
  border-collapse: collapse;
  background: white;
  border-radius: 6px;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

table td {
  text-align: center;
  background:#f7f7f7;
  padding:6px;
}

table td.ct-img {
  text-align: center;
  background:#ffffff;
}

table td.note {
  text-align: center;
  background:#dcdcdc;
  padding:8px;
}

table th {
  padding-left: 8px;
  text-align: center;
}
table thead tr th {
  height: 60px;
  background: #4DB6AC;
  font-size: 16px;
  text-align: center;
  color:#fff;
}
table tbody tr {
  height: 48px;
  border-bottom: 1px solid #d4d4d4;
}

table th {
  background: #eaeaea;
}
table td.l,
table th.l {
  text-align: left;
}
table td.c,
table th.c {
  text-align: center;
}
table td.r,
table th.r {
  text-align: right;
}

body {
  background: #f2f2f2;
  font: 400 14px "Calibri", "Arial";
  padding: 10px;
}

blockquote {
  color: white;
  text-align: center;
}

.login input {
  box-sizing: border-box;
  display: block;
  width: 100%;
  border-width: 1px;
  border-style: solid;
  padding: 16px;
  outline: 0;
  font-family: inherit;
  font-size: 0.95em;
}

.login input[type="search"] {
  background: #fff;
  color: #555;
  font-size: 1.4em;
  font-weight: 400;
  height: auto;
  letter-spacing: 0.05em;
  text-align: center;
  border-color: #888;
}

.login input[type="search"]:focus
{

}

.login input[type="submit"] {
  background: #28d;
  border-color: transparent;
  color: #fff;
  cursor: pointer;
  font-size: 1.2em;
}

.login input[type="submit"]:hover {
  background: #17c;
}

.login input[type="submit"]:focus {
  border-color: #05a;
}

.login-header {
  background: #4DB6AC;
  padding: 20px;
  font-size: 1.4em;
  font-weight: normal;
  text-align: center;
  color: #fff;
}
